[Default]
Title  = Microsoft DirectX 9.0c
Description = Install Microsoft DirectX 9.0c Driver.

[WinNT50_English]
Title  = Microsoft DirectX 9.0c
Description = Install Microsoft DirectX 9.0c Driver.@@*Note. Please install first the Internet Explorer 5.5, then Install Microsoft DirectX 9.0c Driver.

[WinNT50P_English]
Title  = Microsoft DirectX 9.0c
Description = Install Microsoft DirectX 9.0c Driver.@@*Note. Please install first the Internet Explorer 5.5, then Install Microsoft DirectX 9.0c Driver.

[WinNT51P_English]
Title  = Microsoft DirectX 9.0c
Description = Install Microsoft DirectX 9.0c Driver.@@*Note. Microsoft Windows XP Service Pack 2 includes this DirectX 9.0c. If your system is already Windows XP Service Pack 2 embedded, please skip this DirectX 9.0c install.

[WinNT52_English]
Title  = Microsoft DirectX 9.0c
Description = Install Microsoft DirectX 9.0c Driver.@@*Note. Microsoft Windows 2003 Service Pack 1 includes this DirectX 9.0c. If your system is already Windows 2003 Service Pack 1 embedded, please skip this DirectX 9.0c install.
